#banner_section {background-size: initial;}
#banner_section .gradient_effect {background: none;}

#related_products_section {background-color: #333;}
#related_products_section .related_products_desc, #related_products_section .related_products_item .related_products_name{color: #fff}
#cm_special1{height:auto; background-size: cover; background-repeat: no-repeat;background-position: bottom center;}
#cm_special1 .feature_img{text-align:right}
#cm_special1 .feature_img img{width:100%;max-width: 450px;}
#cm_special1 .aligner{display: flex;align-items: flex-end}
#cm_special1 .aligner-item{width:50%}
#cm_special1 .aligner-item.feature_item_outer{align-self: center; order:2; padding: 40px 0}
#cm_special1 .aligner-item.feature_img_outer{order:1}
#cm_special1 .feature_item_container{margin: 0px auto;max-width: 400px;}
#cm_special1 .feature_item {}
#cm_special1 .feature_item .feature_item_img img{width:100%; max-width:130px}
#cm_special1 .feature_item .feature_item_txt{margin-top: 10px; margin-bottom: 10px; font-size: 17px; font-weight: bold}
.eng #cm_special1 .feature_item .feature_item_txt{margin-bottom: 20px;font-size: 13px; font-weight: 400}

.feature_video.feature{position:relative; color: #fff; height:450px}
.feature_video.feature h4{}
.eng .feature_video.feature h4 {}
.feature_video.feature .feature_content{max-width: 800px; padding-bottom: 50px}
.feature_video.feature .inner_img{position:relative}
.feature_video.feature .inner_img img{width:100%}
.feature_video.feature .video_Popup {width: 100%;height: 100%;display: block; text-align: center;position: absolute;cursor: pointer}
.feature_video.feature .video_Popup i{font-style: normal;color: #fff;font-size: 72px;height:72px; -webkit-transition: color .3s;transition: color .3s;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.feature_video.feature .video_Popup:hover i {color: #aaa;}
.feature_video.feature .inner_txt{color: #fff;padding: 10px;background-color: rgba(0,0,0,0.6);font-size: 16px;}
.feature_video.feature .video_btn {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_btn img{width:100%}
.feature_video.feature .video_btn p{margin-top: 10px;font-size: 18px;font-weight: bold;}
.feature_video.feature .video_bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container .video_ply {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;display:none}
.feature_video.feature .video_container .video_ply iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.feature_video.feature .close_icon{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon:hover{background-color: #fff}
.feature_video.feature .close_icon i{font-size: 18px;line-height: 42px; color: #fff }
.feature_video.feature .close_icon:hover i{color:#43413f}




@media only screen and (min-width: 601px){

    
}
@media only screen and (min-width: 993px){

}
@media only screen and (min-width: 601px) and (max-width: 992px){
    #banner_section .swiper-outer {bottom: 0}
    #cm_special1 .feature_item_container{margin:0}
    #cm_special1 .feature_item .feature_item_txt {font-size: 14px;}
    .feature_video h4 {font-size: 2.0rem;}
    .eng .feature_video h4 {font-size: 1.8rem;}
    .feature_video .feature_bg_img.col.m6{margin-left: -10%;}
    .feature_video .feature_bg_img img {min-width: 350px;}   
    .feature_video.feature .video_Popup i {font-size: 56px;height: 56px;}
}
@media only screen and (max-width: 992px){
    #cm_special1 .container {width: 100%;}
}
@media only screen and (max-width: 600px){
    #banner_section .swiper-outer {margin-bottom: 0}
    #cm_special1 .feature_item_container {max-width: 100%}
    #cm_special1 .aligner{display:block}
    #cm_special1 .aligner-item {width: 90%;margin: 0 auto;}
    #cm_special1 .feature_img {text-align: center;}
    #cm_special1 .feature_img img {max-width: 350px;}
    #cm_special1 .feature_item .feature_item_txt {font-size: 14px;margin-bottom: 25px;}
    .eng .feature_video h4 {font-size: 1.8rem;}
    .feature_video.feature{height:auto;min-height: 350px;}
    .feature_video.feature .inner_content {width: 80%; max-width: 250px;margin: 0 auto;}
    .feature_video .feature_content{padding-left: 0; padding-right: 0}
    .feature_video.feature .video_Popup i {margin: 55px 0;}
    .feature_video.feature .video_btn p {margin-top: 5px;font-size: 14px;}    
    .feature_video.feature .inner_txt {margin-bottom: 20px;}
}
